msgid ""
msgstr ""
"Project-Id-Version: Osage 1.13\n"
"POT-Creation-Date: 2016-01-27 20:07-0500\n"
"PO-Revision-Date: 2016-01-27 20:07-0500\n"
"Last-Translator: \n"
"Language-Team: mvpthemes@gmail.com\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e;_n;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:8
msgid "Error"
msgstr ""

#: 404.php:9
msgid "The page you requested does not exist or has moved."
msgstr ""

#: admin/theme-settings.php:56
msgid "General"
msgstr ""

#: admin/theme-settings.php:60
msgid "Site Layout"
msgstr ""

#: admin/theme-settings.php:61
msgid "Choose between a full-width or a boxed layout."
msgstr ""

#: admin/theme-settings.php:69
msgid "Logo Location"
msgstr ""

#: admin/theme-settings.php:70
msgid "Set the location of your logo."
msgstr ""

#: admin/theme-settings.php:77
msgid "Logo"
msgstr ""

#: admin/theme-settings.php:78
msgid "Select a file to appear as the logo for your site."
msgstr ""

#: admin/theme-settings.php:83
msgid "Custom Favicon"
msgstr ""

#: admin/theme-settings.php:84
msgid ""
"Upload a 16x16px PNG/GIF image that will represent your website's favicon."
msgstr ""

#: admin/theme-settings.php:90
msgid "Tracking Code"
msgstr ""

#: admin/theme-settings.php:96
msgid "Custom CSS"
msgstr ""

#: admin/theme-settings.php:102
msgid "Number of posts per page"
msgstr ""

#: admin/theme-settings.php:108
msgid "Toggle Responsiveness"
msgstr ""

#: admin/theme-settings.php:114
msgid "Toggle Sticky Sidebar"
msgstr ""

#: admin/theme-settings.php:120
msgid "Toggle Infinite Scroll"
msgstr ""

#: admin/theme-settings.php:128
msgid "Colors"
msgstr ""

#: admin/theme-settings.php:131
msgid "Primary Theme Color"
msgstr ""

#: admin/theme-settings.php:132
msgid "Primary color for the site."
msgstr ""

#: admin/theme-settings.php:137
msgid "Main Menu Background Color"
msgstr ""

#: admin/theme-settings.php:138
msgid "The background color of the main menu."
msgstr ""

#: admin/theme-settings.php:143
msgid "Main Menu Text Color"
msgstr ""

#: admin/theme-settings.php:144
msgid "The text color of the main menu."
msgstr ""

#: admin/theme-settings.php:149
msgid "Heading Background Color"
msgstr ""

#: admin/theme-settings.php:150
msgid "The background color of the section headers."
msgstr ""

#: admin/theme-settings.php:155
msgid "Primary Link Color"
msgstr ""

#: admin/theme-settings.php:156
msgid "Primary link color for the site."
msgstr ""

#: admin/theme-settings.php:161
msgid "Link Hover Color"
msgstr ""

#: admin/theme-settings.php:162
msgid "Link hover color for the site."
msgstr ""

#: admin/theme-settings.php:168
msgid "Fonts"
msgstr ""

#: admin/theme-settings.php:171
msgid "Featured Slider Headline Font"
msgstr ""

#: admin/theme-settings.php:172
msgid ""
"Enter the font name for the main headline in the Featured Slider section on "
"the homepage and category pages."
msgstr ""

#: admin/theme-settings.php:177
msgid "Main Menu Font"
msgstr ""

#: admin/theme-settings.php:178
msgid "Enter the font name for the main menu."
msgstr ""

#: admin/theme-settings.php:183
msgid "General Headline Font"
msgstr ""

#: admin/theme-settings.php:184
msgid ""
"Enter the font name for the general headline font used in widgets, archive "
"pages and page/post titles."
msgstr ""

#: admin/theme-settings.php:191
msgid "Home Featured Slider"
msgstr ""

#: admin/theme-settings.php:194 admin/theme-settings.php:235
#: admin/theme-settings.php:506 admin/theme-settings.php:565
msgid "Attention"
msgstr ""

#: admin/theme-settings.php:200
msgid "Show Featured Slider?"
msgstr ""

#: admin/theme-settings.php:207
msgid "Featured Slider Layout"
msgstr ""

#: admin/theme-settings.php:208
msgid "Select between a full-width image layout or standard image layout."
msgstr ""

#: admin/theme-settings.php:216
msgid "Featured Slider Tag Slug"
msgstr ""

#: admin/theme-settings.php:217
msgid ""
"Posts with this Tag will be displayed in the Featured Slider at the top of "
"the homepage."
msgstr ""

#: admin/theme-settings.php:224 admin/theme-settings.php:483
msgid "Maximum Featured Slider Items"
msgstr ""

#: admin/theme-settings.php:232
msgid "Home Body Layout"
msgstr ""

#: admin/theme-settings.php:242
msgid "Homepage Layout"
msgstr ""

#: admin/theme-settings.php:243
msgid "Select your layout for the body of the homepage."
msgstr ""

#: admin/theme-settings.php:250
msgid "Homepage Blog Heading"
msgstr ""

#: admin/theme-settings.php:257
msgid "Homepage Blog Layout"
msgstr ""

#: admin/theme-settings.php:258
msgid ""
"If you chose the Blog-style homepage layout, you can choose between two "
"different layout options: The large image, or the horizontal list."
msgstr ""

#: admin/theme-settings.php:270
msgid "Scoreboard Settings"
msgstr ""

#: admin/theme-settings.php:273
msgid "Show Scoreboard?"
msgstr ""

#: admin/theme-settings.php:274
msgid "Uncheck this box if you would like to remove the scoreboard."
msgstr ""

#: admin/theme-settings.php:279
msgid "Name of Category 1"
msgstr ""

#: admin/theme-settings.php:286
msgid "Select Category 1"
msgstr ""

#: admin/theme-settings.php:287
msgid "Select the 1st category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:294
msgid "Name of Category 2"
msgstr ""

#: admin/theme-settings.php:301
msgid "Select Category 2"
msgstr ""

#: admin/theme-settings.php:302
msgid "Select the 2nd category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:309
msgid "Name of Category 3"
msgstr ""

#: admin/theme-settings.php:316
msgid "Select Category 3"
msgstr ""

#: admin/theme-settings.php:317
msgid "Select the 3rd category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:324
msgid "Name of Category 4"
msgstr ""

#: admin/theme-settings.php:331
msgid "Select Category 4"
msgstr ""

#: admin/theme-settings.php:332
msgid "Select the 4th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:339
msgid "Name of Category 5"
msgstr ""

#: admin/theme-settings.php:346
msgid "Select Category 5"
msgstr ""

#: admin/theme-settings.php:347
msgid "Select the 5th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:354
msgid "Name of Category 6"
msgstr ""

#: admin/theme-settings.php:361
msgid "Select Category 6"
msgstr ""

#: admin/theme-settings.php:362
msgid "Select the 6th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:369
msgid "Name of Category 7"
msgstr ""

#: admin/theme-settings.php:376
msgid "Select Category 7"
msgstr ""

#: admin/theme-settings.php:377
msgid "Select the 7th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:384
msgid "Name of Category 8"
msgstr ""

#: admin/theme-settings.php:391
msgid "Select Category 8"
msgstr ""

#: admin/theme-settings.php:392
msgid "Select the 8th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:399
msgid "Name of Category 9"
msgstr ""

#: admin/theme-settings.php:406
msgid "Select Category 9"
msgstr ""

#: admin/theme-settings.php:407
msgid "Select the 9th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:414
msgid "Name of Category 10"
msgstr ""

#: admin/theme-settings.php:421
msgid "Select Category 10"
msgstr ""

#: admin/theme-settings.php:422
msgid "Select the 10th category for your scoreboard."
msgstr ""

#: admin/theme-settings.php:431
msgid "Featured Posts Settings"
msgstr ""

#: admin/theme-settings.php:435
msgid "Featured Posts Tag Slug"
msgstr ""

#: admin/theme-settings.php:436
msgid "Posts with tags in this field will show up in the News Ticker."
msgstr ""

#: admin/theme-settings.php:445
msgid "Article Settings"
msgstr ""

#: admin/theme-settings.php:448
msgid "Show Featured Image In Posts?"
msgstr ""

#: admin/theme-settings.php:449
msgid ""
"Uncheck this box if you would like to remove the featured image thumbnail "
"from all posts."
msgstr ""

#: admin/theme-settings.php:454
msgid "Show Social Sharing Buttons?"
msgstr ""

#: admin/theme-settings.php:460
msgid "Show Author Info?"
msgstr ""

#: admin/theme-settings.php:466
msgid "Show Previous/Next Post Links?"
msgstr ""

#: admin/theme-settings.php:474
msgid "Category Pages"
msgstr ""

#: admin/theme-settings.php:477
msgid "Show Featured Slider"
msgstr ""

#: admin/theme-settings.php:490
msgid "Category Body Layout"
msgstr ""

#: admin/theme-settings.php:491
msgid ""
"Choose between three different layout options for your category pages: The "
"large image, the horizontal list, or the two columns."
msgstr ""

#: admin/theme-settings.php:503
msgid "Social Media"
msgstr ""

#: admin/theme-settings.php:512
msgid "Facebook"
msgstr ""

#: admin/theme-settings.php:518
msgid "Twitter"
msgstr ""

#: admin/theme-settings.php:524
msgid "Pinterest"
msgstr ""

#: admin/theme-settings.php:530
msgid "Instagram"
msgstr ""

#: admin/theme-settings.php:536
msgid "Google Plus"
msgstr ""

#: admin/theme-settings.php:542
msgid "Youtube"
msgstr ""

#: admin/theme-settings.php:548
msgid "Linkedin"
msgstr ""

#: admin/theme-settings.php:554
msgid "Custom RSS Link"
msgstr ""

#: admin/theme-settings.php:562
msgid "Ad Management"
msgstr ""

#: admin/theme-settings.php:571
msgid "Header Leaderboard Ad Code"
msgstr ""

#: admin/theme-settings.php:577
msgid "Footer Leaderboard Ad Code"
msgstr ""

#: admin/theme-settings.php:583
msgid "Responsive Ad Area Below Article"
msgstr ""

#: admin/theme-settings.php:589
msgid "Wallpaper Ad Image URL"
msgstr ""

#: admin/theme-settings.php:595
msgid "Wallpaper Ad Click-Through URL"
msgstr ""

#: admin/theme-settings.php:603
msgid "Footer Info"
msgstr ""

#: admin/theme-settings.php:606
msgid "Show Footer Info Box?"
msgstr ""

#: admin/theme-settings.php:612
msgid "Footer Logo"
msgstr ""

#: admin/theme-settings.php:613
msgid "Select a file to appear as the logo in the Footer Info Box."
msgstr ""

#: admin/theme-settings.php:618
msgid "Footer Info Text"
msgstr ""

#: admin/theme-settings.php:624
msgid "Copyright Text"
msgstr ""

#: archive.php:6
msgid "All posts tagged"
msgstr ""

#: attachment.php:11 attachment.php:13 attachment.php:14 single.php:27
#: single.php:29 single.php:30 single.php:82 single.php:84 single.php:85
msgid "Share"
msgstr ""

#: attachment.php:12 single.php:28 single.php:83
msgid "Tweet"
msgstr ""

#: attachment.php:15 single.php:31 single.php:86
msgid "0 comments"
msgstr ""

#: attachment.php:15 single.php:31 single.php:86
msgid "1 comment"
msgstr ""

#: attachment.php:15 single.php:31 single.php:86
#, php-format
msgid "% comments"
msgstr ""

#: comments.php:3
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:18
msgid "1 Comment"
msgstr ""

#: comments.php:24 comments.php:35
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:25 comments.php:36
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:50
msgid "You must be logged in to post a comment"
msgstr ""

#: comments.php:52
msgid "Login"
msgstr ""

#: comments.php:61 comments.php:62
msgid "Leave a Reply"
msgstr ""

#: functions.php:75
msgid "Scores"
msgstr ""

#: functions.php:76
msgid "Score"
msgstr ""

#: functions.php:91
msgid "Score Categories"
msgstr ""

#: functions.php:469
msgid "Main Menu"
msgstr ""

#: functions.php:470
msgid "Footer Menu"
msgstr ""

#: functions.php:669
msgid ""
"Add a custom featured headline that will be displayed in the featured slider."
msgstr ""

#: functions.php:684
msgid "Enter your video or audio embed code."
msgstr ""

#: functions.php:699
msgid "Add a photo credit for the featured image."
msgstr ""

#: functions.php:713
msgid "Select from the default post template or a full-width template."
msgstr ""

#: functions.php:730
msgid ""
"Select to show or hide the featured image from automatically displaying in "
"this post."
msgstr ""

#: functions.php:1130
msgid "share"
msgstr ""

#: functions.php:1130
msgid "shares"
msgstr ""

#: functions.php:1157
#, php-format
msgid "%s "
msgstr ""

#: functions.php:1160
msgid "at"
msgstr ""

#: functions.php:1161 functions.php:1187
msgid "Edit"
msgstr ""

#: functions.php:1169
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:1187
msgid "Pingback:"
msgstr ""

#: functions.php:1257
msgid "Recommended for you"
msgstr ""

#: functions.php:1373
msgid "Loading More Posts..."
msgstr ""

#: functions.php:1374
msgid "Sorry, No More Posts"
msgstr ""

#: header.php:127
msgid "Menu"
msgstr ""

#: search.php:6
msgid "Search results for"
msgstr ""

#: search.php:32 search.php:65
msgid "Your search did not match any entries"
msgstr ""

#: searchform.php:2
msgid "Search"
msgstr ""

#: single.php:13
msgid "By"
msgstr ""

#: single.php:19
msgid "on"
msgstr ""

#: single.php:76
msgid "Related Items"
msgstr ""

#: single.php:94
msgid "Previous Story"
msgstr ""

#: single.php:97
msgid "Next Story"
msgstr ""

#: single.php:104
msgid "About"
msgstr ""

#: widgets/widget-ad.php:19
msgid "A widget that displays an ad of any size."
msgstr ""

#: widgets/widget-ad.php:25
msgid "Osage: Ad Widget"
msgstr ""

#: widgets/widget-ad.php:41
msgid "Advertisement"
msgstr ""

#: widgets/widget-catlist.php:19 widgets/widget-sidecat.php:19
msgid "A widget that displays a list of posts from a category of your choice."
msgstr ""

#: widgets/widget-catlist.php:25
msgid "Osage: Category List Widget"
msgstr ""

#: widgets/widget-facebook.php:19
msgid "A widget that displays a Facebook Like Box."
msgstr ""

#: widgets/widget-facebook.php:25
msgid "Osage: Facebook Widget"
msgstr ""

#: widgets/widget-featured.php:19
msgid "A widget that displays one featured story from a Tag of your choice."
msgstr ""

#: widgets/widget-featured.php:25
msgid "Osage: Featured Widget"
msgstr ""

#: widgets/widget-gallery.php:19
msgid ""
"A widget that displays a scrolling gallery of images from posts of your "
"choice."
msgstr ""

#: widgets/widget-gallery.php:25
msgid "Osage: Gallery Widget"
msgstr ""

#: widgets/widget-headlines.php:19
msgid "A widget that displays recent headlines."
msgstr ""

#: widgets/widget-headlines.php:25
msgid "Osage: Headlines Widget"
msgstr ""

#: widgets/widget-sidecat.php:25
msgid "Osage: Sidebar Category Widget"
msgstr ""

#: widgets/widget-tags.php:19
msgid "A custom Tag Cloud widget."
msgstr ""

#: widgets/widget-tags.php:25
msgid "Osage: Tag Cloud Widget"
msgstr ""
